Onirix App ahora compatible con Android 6 / iOS 11

Con la última versión de la aplicación de Onirix para iOS y Android , versión 2.10, hemos ampliado considerablemente el listado de dispositivos compatibles con Onirix. Esto se ha hecho posible por la introducción del image-tracking y el World tracking. Debido a que técnicamente es más complejo, el world tracking solamente funciona en dispositivos compatibles con ARKit/ARCore, los cuales todavía se consideran de gama alta en muchos lugares del mundo.

Realidad Aumentada en un Nexus de 2013 con Onirix

En Android, el requisito mínimo para usar la aplicación se ha reducido a la versión 6 (Marshmallow), que fue lanzada a finales de 2015. El segundo requisito es un giroscopio, que actualmente se incluye en la mayoría de los dispositivos en el rango de 200€, así como en versiones anteriores de dispositivos de gama alta.

En iOS, el requisito mínimo para la aplicación se ha reducido a iOS 11, e incluye a todos los dispositivos desde el iPad mini 2 o el iPhone 5. Ya que Apple ha estado incluyendo giroscopios en sus dispositivos todos estos años, esto no es un obstáculo – a menos que poseas un iPhone 5C, en el cual Apple decidió ahorrar dinero al no incluir giroscopio en él.

Si tienes un modelo antiguo que ahora está incluido en el rango de dispositivos para los que Onirix es compatible, debes saber que las experiencias de AR probablemente funcionen con menos fluidez. Esto se debe simplemente a una limitación en la potencia de CPU disponible. Además, por una falta de superficie, la escena en estos dispositivos no está siempre anclada a un punto específico, como sí lo está en cambio con el world tracking, y los objetos de una escena tienden a seguir a la cámara si no se está utilizando un marcador.

Chief Technical Officer at Onirix Linkedin

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *